Bug 48912 - typo-
Summary: typo-
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Sandra Moore
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-12 14:59 UTC by Need Real Name
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-12 15:18:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-07-12 14:59:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (WinNT; U)

Description of problem:
Section E.1.2 "Making Installation Diskettesto" instead of "Making Installation Diskettes to" - i.e. no space between diskettes and to

How reproducible:
Always

Steps to Reproduce:
1.None - documentation
2.
3.
	

Additional info:

rhl-ig-x86(EN)-7.1-Print-RHI (2001-03-14T12:41-0500)

Comment 1 Sandra Moore 2001-07-12 15:18:28 UTC
Thanks, this fix will be reflected in the next release of the documentation.


Note You need to log in before you can comment on or make changes to this bug.